﻿
/* CSS Document */

/*common*/
body { font-family: "Microsoft Yahei"; min-width: 1200px;    width: 100%;}
span { overflow:hidden;}/*兼容IE8*/

/*正文开始*/
.banner a {height:610px; display:block}


/******************************广告*********************************/
.banners{height: 610px;}
.fullSlide {
	width:100%;
	position:relative;
	height:600px;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:610px;
	overflow:hidden;
	text-align:center;
	 background-position:center top;
	 background-repeat: no-repeat;
}
.fullSlide .bd li a {
	display:block;
	height:610px;
}

.fullSlide .hd {
	position:absolute;
	z-index:999;
	bottom:0px;
 width:100%;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:48px;
	height:8px;
	margin:1px;
	overflow:hidden;
	background:#fff;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#1C79D8;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:5%;
	z-index:1;
	width:40px;
	height:60px;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	width:73px; 
	height:73px;
}
.fullSlide .prev
{
      background:url(../image/left1s.png) no-repeat;
  }
.fullSlide .next {
	left:auto;
	right:5%;
	background:url(../image/right1s.png) no-repeat;
}


.long{ width:320px !important;}


.anli{ height:456px; width:799px;}

/**/
.dq_top { text-align:center; padding:50px 0 25px;}
.dq_top a em { display:block; font-size:18px; color:#333; padding:10px 0 0;}
.dq_con { height:220px;}
.dq_con ul li { float:left; width:300px; text-align:center; background:url(../image/dq_xx01.gif) no-repeat right 56px;}
.dq_con ul .nobor01 { background:none;}
.dq_con ul li a { width:220px; height:207px; display:block; margin:0 auto;}
.dq_con ul li a i { text-align:center; background:url(../image/dq_icobg01.gif) no-repeat; width:73px; height:51px; display:block; padding:22px 0 0; margin:0 auto;}
.dq_con ul li a b { display:block; font-size:16px; color:#333; padding:10px 0;}
.dq_con ul li a em { display:block; font-size:14px; color:#555; line-height:25px;}
.dq_con ul li a:hover { background:url(../image/dq_libg.gif) no-repeat; }
.dq_con ul li a:hover i { background:url(../image/dq_icobg02.gif) no-repeat;}

/*集产品/技术/服务于一体 超越客户期待*/
.al_bg { background:url(../image/al_bg.gif) no-repeat center 0; height:735px;}
.al01 { width:400px; overflow:hidden;}
.al01 ul li { float:left; margin:0 8px 7px 0;}
.al01 ul li a { width:188px; height:73px; background:#fff; border:solid 1px #f0f0f0; display:block;}
.al01 ul li a b { display:block; padding:25px 0 0 24px; font-size:16px; color:#232222}
.al01 ul li a em { display:block; font-family:Arial; font-size:10px; text-transform:uppercase; color:#686565; padding-left:24px;}
.al01 ul li a:hover,.al01 ul .cur a { background:#0b4a9f; border:solid 1px #0b4a9f;}
.al01 ul li a:hover b,.al01 ul li a:hover em,.al01 ul .cur a b,.al01 ul .cur a em { color:#fff;}
.al01 p a { width:194px; height:45px; line-height:45px; background:#0056b7; display:block; text-align:center; font-size:16px; color:#fff; display:block; float:left;}
.al01 p .nobor01 { background:#0b4a9f;}

.al02 { width:799px; height:537px; position:relative;}
.al02 a img { width:799px; height:537px;}
.al02 a em { display:none; height:45px; line-height:45px; background:url(../image/btm06.png) repeat; width:799px; position:absolute; top:413px; left:0; text-align:center; font-size:14px; color:#fff;}

/**/
.zx01 dl { height:63px;}
.zx01 dl dt { float:left;}
.zx01 dl dt a { width:165px; height:50px; line-height:50px; background:#0056b7; display:block; font-size:18px; color:#fff;}

.zx01 dl dt a img { display:block; float:left; padding:13px 8px 0 42px;}
.zx01 dl dd { background:#f2f2f2; width:1035px; height:50px; line-height:50px; float:left;}
.zx01 dl dd i { display:block; float:right; padding-right:18px;}
.zx01 dl dd span { display:block; padding-left:30px;}
.zx01 dl dd span a { display:block; float:left; width:140px; background:url(../image/zx_ico03.gif) no-repeat 0 21px; padding-left:20px; font-size:15px; color:#333;}
.zx01 dl dd span a:hover { color:#0056b7}
.zx01 dl dd span .nobor { width:320px;}
.zx01 .zx_dl02 dt a { background:#0b4a9f}
.zx01 .zx_dl02 dd a:hover { color:#0b4a9f}

.zx02 { height:500px;}
.zx02 dl dt { float:left; width:739px;}
.zx02 dl dt a img { width:739px; height:470px;}
.zx02 dl dd { float:left; width:371px; height:470px; background:#f5f5f5; padding-left:90px;}
.zx02 dl dd em a { display:block; font-size:20px; color:#0b4a9f; margin:28px 0 16px;}
.zx02 dl dd i { width:60px; height:3px; background:#e1e1e1; margin:15px 0; display:block; line-height:0; font-size:0}
.zx02 dl dd p { font-size:15px; color:#4f4f4f; line-height:30px; padding-bottom:30px;padding-right: 55px;}
.zx02 dl dd span { display:block;}
.zx02 dl dd span img { margin-right:24px;}

.kh01 { top:180px; left:-75px;}
.kh03 { top:180px; right:-75px;}
.kh02 ul li { float:left;margin-right:30px;}
.kh02 ul .nobor { margin:0;}
.kh02 ul li a { width:378px; height:404px; border:solid 1px #f4f4f4; box-shadow:3px 3px 10px #f4f4f4; display:block; background:url(../image/cp_jh01.gif) no-repeat right bottom;}
.kh02 ul li a:hover {  background:url(../image/cp_jh02.gif) no-repeat right bottom;}
.kh02 ul li a img { width:378px; height:334px;}
.kh02 ul li a em { display:block; text-align:center; height:44px; line-height:55px; font-size:20px; color:#323232}
.kh02 ul li a span { display:block; font-size:14px; color:#777; line-height:25px; padding:0 20px; text-align:center;}


.news-slider-wrap2{height: 520px !important;}
/*优势*/
.ys_bg { background:url(../image/ys_bg.jpg) no-repeat center bottom; height:855px;}
.ys_con ul { float:left; padding:138px 0 0 60px; width:850px;}
.ys_con ul li { width:150px; float:left; height:245px; margin-right:45px;}
.ys_con ul li a i { background:url(../image/ys_libg02.png) no-repeat; width:94px; height:70px; display:block; font-size:16px; color:#fff; line-height:35px; padding:24px 0 0; text-align:center; margin:0 auto;}
.ys_con ul li a:hover i { background:url(../image/ys_libg03.png) no-repeat;}
.ys_con ul li a span { display:block; font-size:14px; color:#555; line-height:24px; padding:20px 0 0; text-align:center;}
.ys_con p { float:right; padding:335px 0 0;}

/*最新资讯 */
.dt { width:655px;  overflow:hidden;}
.dt_top { height:118px; }
.dt_top ul li { float:left; margin-right:20px;}
.dt_top ul li a { background:url(../image/dt_libg01.gif) no-repeat; width:200px; height:60px; line-height:60px; text-align:center; display:block; font-size:16px; color:#666;}
.dt_top ul li a:hover,.dt_top ul .cur a { background: url(../image/dt_libg02.gif) no-repeat; color:#fff;}

.dt_con dl { height:240px;}
.dt_con dt { float:left; padding-right:25px;}
.dt_con dt img { width:300px; height:197px;}
.dt_con dd { float:left; width:315px}
.dt_con dd b{ height:30px; display:block;}
.dt_con dd b a { font-size:16px; color:#333; font-weight:normal;}
.dt_con dd p { line-height:27px; color:#666; font-size:14px; height:110px; overflow:hidden;}

.dt_con ul li { float:left; width:648px; height:64px; padding:10px 0 0; border:solid 1px #ebebeb; margin:0 0 20px;}
.dt_con ul li a i { display:block; width:115px; height:55px; border-right:solid 1px #ebebeb; line-height:25px; text-align:center; color:#333; font-size:24px; float:left;}
.dt_con ul li a i em { display:block; color:#aaa; font-size:16px; }
.dt_con ul li a span { display:block; float:left; width:435px; height:55px; line-height:55px; padding:0 40px; font-size:14px; color:#333; background:url(../image/dt_ico01.gif) no-repeat right center;}
.dt_con ul li a:hover span {  background:url(../image/dt_ico02.gif) no-repeat right center;}

/*常见问答*/
.wd { width:475px; height:700px;}
.wd_top { height:58px; line-height:58px; border-top:solid 1px #ebebeb; border-bottom:solid 1px #ebebeb;}
.wd_top i a { display:block; float:right; margin:15px 0 0;}
.wd_top span a { font-size:16px; color:#666;}
.wd_top span a em { font-family:Arial; font-size:16px; text-transform:uppercase; color:#d2d2d2;}

.wd_con dl { padding:25px 0; border-bottom:dashed 1px #e5e5e5;}
.wd_con .nobor { border-bottom:none;}
.wd_con dl dt { background: url(../image/wd_w.gif) no-repeat 0 0; height:30px; line-height:30px; padding-left:46px; overflow:hidden; margin-bottom:10px;}
.wd_con dl dt a { color:#333; font-size:14px;}
.wd_con dl dt a:hover { color:#0056b7; font-weight:bold;}
.wd_con dd { width:435px;  line-height:28px; padding-left:46px; font-size:14px;color:#666; white-space:normal; word-break:normal;}


